[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#11170: emacs install/upgrade fails

From: Glenn Morris
Subject: bug#11170: emacs install/upgrade fails
Date: Wed, 04 Apr 2012 13:48:08 -0400
User-agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)

>> Installation and upgrade of emacs version 23.4+1-2 fails on lemote
>> yeeloong (mipsel) machine running debian wheezy.

Also, IIUC this is the type of machine that rms uses (though not with
Debian I think), so it's unlikely that Emacs does not build on such a
machine (unless he fixed something in the Emacs trunk to make it work).

reply via email to

[Prev in Thread] Current Thread [Next in Thread]